Subject: Trainer Candidate - Adya Chandra
From: Adya Chandra <[email-masked]>
To: [email-masked], [email-masked], [email-masked], [email-masked], [email-masked]
Date: Sun, 11 Dec 2022 12:08:39 -0500

| | Tech Support Test

Name | Adya Chandra
E-mail | [email-masked]
Phone Number | (+91) 7011342787
Do you have your own transportation (2 or 4 wheeler) or are you able to commute to office without using Metro? Our office is located in Noida Sector 2, near Noida - Sector 15 Metro Station | I can commute only using Metro
Where do you currently live (area) | Varanasi

Please give us details of your last 3 employments including current. If you've not worked in 3 companies, please enter NA

| Name of Company | Designation | Last working day | Monthly Salary (inhand)
Current Employer | TCS | Senior Associate | | 20000
Previous Employer 1 | | | |
Previous Employer 2 | | | |

If Selected, how much time do you need to join? | 45 days

Please briefly describe your work experience specifically in Quality?

I'm working as a quality analyst & trainer.
Always achieved SLA target.
I'm taking live audit & give proper feedback with solutions.

Have you worked as a Quality Manager in a Call Center/Customer Service/BPO Environment? | Yes
What according to you is the difference between good and great customer service. (Explain in 4 - 6 sentences) | Good customer service is that customer expect from you where as great customer service is that  you have deliver more to them & immediately.
What according to you makes you a good candidate for this position? | According to me, he/she have good knowledge in quality analysis as well as who clarify all errors & understand to employee.
On a scale of 1 - 5 please rate your fluency in spoken English | 5

| |